#
#
#	  Name: wget.mk
#		make include file for WGET for La Casita
#
#

#SC_VRM		=	wget-1.8.2
#SC_VRM		=	wget-1.9.1
SC_VRM		=	wget-1.10.2
SC_URL		=	http://ftp.gnu.org/pub/gnu/wget/$(SC_VRM).tar.gz
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/wget


